package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL71 extends MwfRequest<MWFL71, MWFL71Response> {

    @Parameter(name = "CIF")
    MWFL71 cif(String cif);
    @Parameter(name = "CisloBU")
    MWFL71 cisloBU(Long cisloBU);
    @Parameter(name = "CisloSU")
    MWFL71 cisloSU(Long cisloSU);
    @Parameter(name = "LANGUAGE")
    MWFL71 language(String language);
    @Parameter(name = "NeaktivniUctyFlag")
    MWFL71 neaktivniUctyFlag(String neaktivniUctyFlag);
}
